body { color: #f7f6fb; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #4271a0; }

p {}

td {}

a:link { color: #f1f4fa ; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:visited { color: #f7f3d5 ; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

a:hover { color: purple }

a:active { color: red }

